/** BASIC */
body {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4c0000;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

.dragHandle {
	cursor: move;
}

/** HEADINGS */

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0px;
}

/** TEXTS */

body,
th,
td,
input,
textarea,
select {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4c0000;
}

p,
blockquote,
ul,
ol,
dl {
	margin-top: 0px;
	text-align: justify;
}

.text1 {
	text-transform: uppercase;
	font: 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	color: #7b0000;
}

.text2 {
	font-size: 11px;
	color: #454545;
}

.text3 {
	text-align: right;
	font-size: 9px;
	color: #4c0000;
}

/** LINKS */

a {
	color: #C50000;
}

a:hover {
	text-decoration: none;
}

a.link1 {
	text-decoration: none;
	font-size: 11px;
	color: #FFFFFF;
}

a.link1:hover {
	text-decoration: underline;
}

a.link2 {
	text-decoration: none;
	font-size: 9px;
	color: #FFFFFF;
}

a.link2:hover {
	text-decoration: underline;
}

/** MISC */

.align-justify {
	text-align: justify;
}

.img1 {
	float: left;
	margin-right: 15px;
}

hr {
	display: none;
}

.hr1 {
	clear: both;
	height: 1px;
	margin: 20px 0px;

}

.sisalto {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4c0000;
}

table.monitor {
	border: 2px black solid;
	page-break-inside: avoid;
}

table.monitor-customer {
	border: 2px black solid;
	page-break-inside: avoid;
}

table.monitor2 {
	border: 2px black solid;
}

table.parts {
	border: 1px black solid;

}

table.monitor2 input[type=text] {
	width: 90px;

}

table.monitor TD {
	border-top: 1px black solid;
	border-left: 1px black solid;
	padding: 3px;

}

table.monitor-customer TD {
	border-top: 1px black solid;
	border-left: 1px black solid;
	padding: 3px;

}

table.parts TD {
	border-top: 1px black solid;
	border-left: 1px black solid;
	padding: 3px;

}

input[type=text] {
	width: 160px;
}

select {
	width: 160px;
}

#planes li img,
#customers li img,
.customerPlanesList li img {
	margin-right: 1em;
}

#planes li,
#customers li,
.customerPlanesList li {
	list-style-type: none;
}

#planes ul,
#customers {
	min-height: 10em;
	padding-left: 0;
}

.customerPlanesList {
	padding-left: 0;
}

#habD {
	display: inline-block;
	vertical-align: top;
	min-width: 240px;
}

#ASPED {
	margin-left: 5em;
	display: inline-block;
	vertical-align: top;
	min-width: 240px;
}

#NonActiveD {
	margin-left: 5em;
	display: inline-block;
	vertical-align: top;
	min-width: 240px;
}


.planeColumn {
	display: inline-block;
	vertical-align: top;
	min-width: 180px;
	margin-right: 30px;
}

.floatingHeader {
	position: fixed;
	top: 0;
	visibility: hidden;
}

.floatingHeaderLevel {
	position: fixed;
	visibility: hidden;
}

.onlyPrint {
	display: none;
}

@media only screen {
	table.monitor {
		min-width: 1450px;
	}

	table.monitor-customer {
		min-width: 850px;
	}

	.overflow-print {
		min-width: 0px !important;
	}

}



@media print {
	.printcol1 {
		width: 46px !important;
	}

	.printcol2 {
		width: 86px !important;
	}

	table tr td,
	table tr th {
		page-break-inside: avoid;
	}

	.pagebreak {
		page-break-before: always;
	}

	/* page-break-after works, as well */
	.hideonprint {
		display: none;
	}

	.overflow-print {
		max-width: 100% !important;
		min-width: 1000px !important;
	}
}